/* -------------------------------------------------------------------------- */
/*                                Falcon Button                               */
/* -------------------------------------------------------------------------- */
/* prettier-ignore */
/*# sourceMappingURL=user.css.map */
.btn {
    --falcon-btn-font-size: 14px;
}

.btn-link-secondary {
    --falcon-btn-color: #748194;
    --falcon-btn-hover-color: #636e7e;
    --falcon-btn-active-color: #636e7e;
    --falcon-btn-disabled-color: #748194;
}

.btn-link-danger {
    --falcon-btn-color: #e63757;
    --falcon-btn-hover-color: #c42f4a;
    --falcon-btn-active-color: #c42f4a;
    --falcon-btn-disabled-color: #e63757;
}

[data-bs-theme="dark"] .navbar-vertical .navbar-nav .nav-link-icon svg path {
    fill: #9da9bb;
}

[data-bs-theme="dark"] .navbar-vertical .navbar-nav .nav-item .nav-link:hover svg path,
[data-bs-theme="dark"] .navbar-vertical .navbar-nav .nav-item .nav-link:focus svg path {
    fill: #edf2f9;
}

.navbar {
    --falcon-navbar-color: #4d585f;
}

b,
strong {
    font-weight: 700;
}

.avatar-xl {
    height: 47px;
    width: 47px;
}

.navbar-vertical-collapsed .navbar-vertical .navbar-nav .nav-item .nav-link.active {
    background: transparent;
    box-shadow: none;
    color: var(--falcon-navbar-vertical-default-link-active-color);
}

.navbar-vertical .navbar-nav .nav-item .nav-link.active,
.navbar-vertical-collapsed-hover .navbar-vertical .navbar-nav .nav-item .nav-link.active {
    background: linear-gradient(91.69deg, #48cecf 0.27%, #46e1c5 99.54%);
    box-shadow: 0px 4px 10.4px 0px #0000001a;
    color: #fff;
    border-radius: 6px;
}

.navbar-vertical-collapsed .navbar-vertical .navbar-nav .nav-item .nav-link.active svg path {
    fill: var(--falcon-navbar-vertical-default-link-active-color);
}

.navbar-vertical .navbar-nav .nav-link.active svg path,
.navbar-vertical-collapsed-hover.navbar-vertical-collapsed .navbar-vertical .navbar-nav .nav-item .nav-link.active svg path {
    fill: #fff;
}

.navbar-vertical .navbar-nav .nav-item .nav-link.active.dropdown-indicator:after {
    border-color: #fff;
}

.navbar-vertical .dropdown-indicator:after {
    right: 17.6px;
}

.navbar-nav {
    --falcon-nav-link-padding-x: 20px;
    --falcon-nav-link-padding-y: 14px;
}

@media (min-width: 992px) {
    .navbar-vertical-collapsed .navbar-vertical.navbar-expand-lg .nav-link {
        padding: 14px 0 14px 10px !important;
    }

    .navbar-vertical.navbar-expand-lg .nav-link,
    .navbar-vertical-collapsed-hover .navbar-vertical.navbar-expand-lg .nav-link {
        padding: 14px 20px !important;
    }

    .navbar-vertical.navbar-expand-lg {
        max-width: 12.625rem;
    }

    .navbar-vertical.navbar-expand-lg .navbar-collapse,
    .navbar-vertical.navbar-expand-lg .navbar-vertical-content,
    .navbar-vertical-collapsed-hover .navbar-vertical.navbar-expand-lg {
        width: 18.625rem;
    }

    .navbar-vertical-collapsed-hover .navbar-vertical.navbar-expand-lg .navbar-collapse {
        width: 18.625rem !important;
    }

    .navbar-vertical.navbar-expand-lg+.content {
        margin-left: 20rem;
    }
}

.notification-indicator::before {
    height: 7px;
    width: 7px;
    border: none;
    top: -2px;
    right: 0px;
}

#navbarDropdownMessage.notification-indicator::before {
    top: -3px;
    right: -3px;
}

.avatar-username {
    font-size: 16px;
    font-weight: 500;
    line-height: 15.36px;
    color: var(--falcon-navbar-color);
}

.avatar-username span {
    font-size: 10px;
    line-height: 9.6px;
}

.table {
    vertical-align: middle;
}

[data-list] .page,
.table-list .page {
    /* margin: 0; */
    border-color: transparent;
    /* border-radius: 0; */
}

[data-list] li.active .page,
.table-list li.active .page {
    color: #fff !important;
    background-color: var(--falcon-primary);
    border-color: transparent;
}

.btn-falcon-default {
    border-radius: var(--falcon-border-radius-sm);
}

.btn-close {
    background-color: #bbb;

}

.btn-close-falcon {
    width: 20px;
    height: 20px;
}

.btn-close-falcon:after,
.btn-close-falcon:before {
    height: 12px;
    left: 8px;
    top: 3px;
}

[data-list] .sort[data-sort].desc::after,
.table-list .sort[data-sort].desc::after {
    content: url(../img/arrow-desc.svg) !important;
}

[data-list] .sort[data-sort].asc::after,
.table-list .sort[data-sort].asc::after {
    content: url(../img/arrow-asc.svg) !important;
}

/* .dash-card{
    background-color: #B195D5;
}
.dash-cards{
    background-color: #FCAA7F;
} */
.titles {
    color: #000000;
    font-size: large;
}

/* [data-list] .sort[data-sort]::after, .table-list .sort[data-sort]::after{
    right: 16px;
    position: absolute;
}
[data-list] .sort[data-sort], .table-list .sort[data-sort]{
    position: relative;
} */
.breadcrumb-item.active {
    color: #575a5f;
}

.table {
    --falcon-table-border-color: #e3e6ea;
}

:root .table-secondary,
[data-bs-theme="light"] .table-secondary {
    --falcon-table-border-color: #e3e6ea;
}

.alert-dismissible .btn-close {
    padding: 1rem;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
}

@media (min-width: 768px) {
    .modal-md {
        --falcon-modal-width: 400px;
    }
}